// Copyright 2024 Universidad Politecnica de Madrid (UPM)
// Authors: Santiago Tapia-Fernández
// Licensed under the Apache License, Version 2.0 (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//     http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.
//

// --------------------------------------------------------------
//     ATTENTION:    DO NOT EDIT!!
// --------------------------------------------------------------
// This file has been automatically generated by Archetypes.
// Any manual changes will be overwritten the next time the file
// is regenerated.
//
// Archetype was `arty_basic_node' version 1.0.0
// Generation datetime: 2025-03-04 21:10:13.803072
// --------------------------------------------------------------


#ifndef __arty_example_alternate_positive_version_hpp__
#define __arty_example_alternate_positive_version_hpp__

#define VERSION_MAJOR 1
#define VERSION_MINOR 0
#define VERSION_PATCH 0

#endif  //  __arty_example_alternate_positive_version_hpp__